<?php
/**
 * Created by PhpStorm.
 * User: Administrator
 * Date: 2018/8/8
 * Time: 9:26
 */
namespace Modules\Project\Services;


use Modules\Project\Entities\StockDeal;
use Modules\Project\Entities\UserInvitation;
use Modules\Project\Entities\UserStock;
use Modules\Project\Entities\UserStockLog;

class MacroService
{
    /**
     * 添加宏
     */
    public function addMacro()
    {
        $this->macro();
        $this->transformerMacro();
    }

    /**
     * 添加关联关系
     */
    protected function macro()
    {
        $userClass = get_user_model();


        //Seller::mixin(new CommentableMix());
    }

    protected function transformerMacro()
    {
    }
}
